/* Class = "NSTextFieldCell"; title = "F3:"; ObjectID = "0b4-oV-e3r"; */
"0b4-oV-e3r.title" = "F3:";

/* Class = "NSMenuItem"; title = "80M"; ObjectID = "0eS-bY-uCO"; */
"0eS-bY-uCO.title" = "80M";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "0GR-za-pGP"; */
"0GR-za-pGP.title" = "3";

/* Class = "NSMenuItem"; title = "6M"; ObjectID = "0hH-VQ-PAn"; */
"0hH-VQ-PAn.title" = "6M";

/* Class = "NSBox"; title = "SDC CW Skimmer Decoder"; ObjectID = "0HL-w1-fA7"; */
"0HL-w1-fA7.title" = "SDC CW Decodificador Skimmer";

/* Class = "NSTextFieldCell"; title = "F1:"; ObjectID = "0ma-UE-QeH"; */
"0ma-UE-QeH.title" = "F1:";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "0nO-lI-6kK"; */
"0nO-lI-6kK.title" = "Ubicación:";

/* Class = "NSMenuItem"; title = "160M"; ObjectID = "0Od-fO-Hc8"; */
"0Od-fO-Hc8.title" = "160M";

/* Class = "NSTextFieldCell"; placeholderString = "6 digits"; ObjectID = "0Te-gE-4AJ"; */
"0Te-gE-4AJ.placeholderString" = "6 dígitos";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "1ve-Gp-7ZI"; */
"1ve-Gp-7ZI.placeholderString" = "Macro";

/* Class = "NSMenuItem"; title = "6M"; ObjectID = "1ZH-dE-8Ha"; */
"1ZH-dE-8Ha.title" = "6M";

/* Class = "NSTabViewItem"; label = "contest.run"; ObjectID = "2Ie-Hc-4iX"; */
"2Ie-Hc-4iX.label" = "contest.run";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "2K7-GI-coW"; */
"2K7-GI-coW.title" = "Puerto:";

/* Class = "NSTextFieldCell"; title = "Power:"; ObjectID = "2OD-YX-KKn"; */
"2OD-YX-KKn.title" = "Potencia:";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "2Ux-wu-oWc"; */
"2Ux-wu-oWc.placeholderString" = "Macro";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "2v4-HY-eyh"; */
"2v4-HY-eyh.title" = "Item 2";

/* Class = "NSMenuItem"; title = "TWO"; ObjectID = "3ad-aO-Uga"; */
"3ad-aO-Uga.title" = "TWO";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "3er-Vj-cbS"; */
"3er-Vj-cbS.label" = "General";

/* Class = "NSBox"; title = "Memories"; ObjectID = "3g5-fZ-iT2"; */
"3g5-fZ-iT2.title" = "Memorias";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "3LS-R9-omo"; */
"3LS-R9-omo.title" = "";

/* Class = "NSTabViewItem"; label = "CW"; ObjectID = "3Ts-i0-BIe"; */
"3Ts-i0-BIe.label" = "CW";

/* Class = "NSButtonCell"; title = "<wpm +4>"; ObjectID = "3Ua-3J-hBe"; */
"3Ua-3J-hBe.title" = "<wpm +4>";

/* Class = "NSMenuItem"; title = "SINGLE-OP"; ObjectID = "4cx-Jw-bRq"; */
"4cx-Jw-bRq.title" = "SINGLE-OP";

/* Class = "NSTextFieldCell"; title = "F7: NR?"; ObjectID = "4mA-wc-YPv"; */
"4mA-wc-YPv.title" = "F7: NR?";

/* Class = "NSBox"; title = "Settings for playback over the radio"; ObjectID = "4OR-ab-TcR"; */
"4OR-ab-TcR.title" = "Configuración para la reproducción a través de la radio";

/* Class = "NSMenuItem"; title = "Load set"; ObjectID = "4Pm-KW-xJX"; */
"4Pm-KW-xJX.title" = "Cargar configuración";

/* Class = "NSMenuItem"; title = "SINGLE-OP"; ObjectID = "5am-Fz-g2U"; */
"5am-Fz-g2U.title" = "SINGLE-OP";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "5EL-DZ-7Ic"; */
"5EL-DZ-7Ic.title" = "5";

/* Class = "NSTabViewItem"; label = "Receive QTCs"; ObjectID = "5Hn-C3-fbp"; */
"5Hn-C3-fbp.label" = "Recibir QTCs";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "5IM-k8-sqc"; */
"5IM-k8-sqc.title" = "Test";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "5it-Cm-xxY"; */
"5it-Cm-xxY.title" = "Cerrar";

/* Class = "NSTextFieldCell"; placeholderString = "Comma separated list"; ObjectID = "5oz-QO-5KY"; */
"5oz-QO-5KY.placeholderString" = "Lista separada por comas";

/* Class = "NSTextFieldCell"; title = "Auto CQ:"; ObjectID = "5uX-33-d2P"; */
"5uX-33-d2P.title" = "Auto CQ:";

/* Class = "NSMenuItem"; title = "N/A"; ObjectID = "6Dh-pg-YIQ"; */
"6Dh-pg-YIQ.title" = "N/A";

/* Class = "NSButtonCell"; title = "Load my data from logbook"; ObjectID = "6do-Ag-A6f"; */
"6do-Ag-A6f.title" = "Cargar mis datos del Log";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "6pN-5D-Ygk"; */
"6pN-5D-Ygk.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "6Sq-F6-NgO"; */
"6Sq-F6-NgO.placeholderString" = "Macro";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "6SZ-T6-VgK"; */
"6SZ-T6-VgK.title" = "Test";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "06x-og-vL0"; */
"06x-og-vL0.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Macro send QTC:"; ObjectID = "6XB-nL-6gm"; */
"6XB-nL-6gm.title" = "Macro enviar QTC:";

/* Class = "NSMenuItem"; title = "15M"; ObjectID = "6Yd-7E-0Vg"; */
"6Yd-7E-0Vg.title" = "15M";

/* Class = "NSMenuItem"; title = "WIRE-ONLY"; ObjectID = "7Dx-1O-5bJ"; */
"7Dx-1O-5bJ.title" = "WIRE-ONLY";

/* Class = "NSTextFieldCell"; title = "Start exchange:"; ObjectID = "7FG-5j-KmO"; */
"7FG-5j-KmO.title" = "Iniciar intercambio:";

/* Class = "NSMenuItem"; title = "CHECKLOG"; ObjectID = "7G5-SC-4La"; */
"7G5-SC-4La.title" = "CHECKLOG";

/* Class = "NSTextFieldCell"; title = "--> Items are stored in log database, others local."; ObjectID = "7mb-VF-q2k"; */
"7mb-VF-q2k.title" = "--> Los elementos se almacenan en la base de datos del Log, los otros en local.";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "7nA-9y-CaN"; */
"7nA-9y-CaN.placeholderString" = "Macro";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "7UP-MN-wwR"; */
"7UP-MN-wwR.title" = "Item 3";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "7VL-V9-QkO"; */
"7VL-V9-QkO.title" = "Ninguno";

/* Class = "NSBox"; title = "Band map"; ObjectID = "7wQ-so-iEZ"; */
"7wQ-so-iEZ.title" = "Mapa de Banda";

/* Class = "NSButtonCell"; title = "Switch PTT"; ObjectID = "7yb-Jo-FcR"; */
"7yb-Jo-FcR.title" = "Cambiar PTT";

/* Class = "NSMenuItem"; title = "UNLIMITED"; ObjectID = "8b1-xH-gdF"; */
"8b1-xH-gdF.title" = "UNLIMITED";

/* Class = "NSMenuItem"; title = "MULTI-OP"; ObjectID = "8d4-ak-dUu"; */
"8d4-ak-dUu.title" = "MULTI-OP";

/* Class = "NSMenuItem"; title = "RX: IC-7610"; ObjectID = "8Ff-h0-X2m"; */
"8Ff-h0-X2m.title" = "RX: IC-7610";

/* Class = "NSTextFieldCell"; title = "Macro to cfm QTC:"; ObjectID = "8h9-1k-188"; */
"8h9-1k-188.title" = "Macro para conf. QTC:";

/* Class = "NSTextFieldCell"; title = "Dupe station:"; ObjectID = "8PP-Mb-sdu"; */
"8PP-Mb-sdu.title" = "Estación duplicada:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "8qZ-8v-rAQ"; */
"8qZ-8v-rAQ.title" = "Puerto:";

/* Class = "NSTextFieldCell"; title = "Grid square:"; ObjectID = "8sc-VT-fVp"; */
"8sc-VT-fVp.title" = "Cuadrícula:";

/* Class = "NSTextFieldCell"; placeholderString = "6 digits"; ObjectID = "8w9-Fz-QAH"; */
"8w9-Fz-QAH.placeholderString" = "6 dígitos";

/* Class = "NSTextFieldCell"; title = "Macro to cfm series:"; ObjectID = "8Ww-qq-zfB"; */
"8Ww-qq-zfB.title" = "Macro para conf. series:";

/* Class = "NSTextFieldCell"; title = "F2:"; ObjectID = "9b5-Gc-ztg"; */
"9b5-Gc-ztg.title" = "F2:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9H1-D0-YvR"; */
"9H1-D0-YvR.title" = "Item 2";

/* Class = "NSMenuItem"; title = "10M"; ObjectID = "9hA-uh-PGk"; */
"9hA-uh-PGk.title" = "10M";

/* Class = "NSTextFieldCell"; title = "Dupe station"; ObjectID = "9Jq-Xl-1ZK"; */
"9Jq-Xl-1ZK.title" = "Estación duplicada";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "9NH-WX-StM"; */
"9NH-WX-StM.title" = "Modo:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "9Vb-77-Wx4"; */
"9Vb-77-Wx4.title" = "Item 1";

/* Class = "NSMenuItem"; title = "MOBILE"; ObjectID = "9Wd-Pj-gDo"; */
"9Wd-Pj-gDo.title" = "MOBILE";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "09z-xN-qWf"; */
"09z-xN-qWf.title" = "4";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "19C-Wl-NW1"; */
"19C-Wl-NW1.title" = "Test";

/* Class = "NSTextFieldCell"; title = "Macro to cfm QTC:"; ObjectID = "38d-TN-crN"; */
"38d-TN-crN.title" = "Macro para conf. QTC:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "38k-Ae-EuY"; */
"38k-Ae-EuY.placeholderString" = "";

/* Class = "NSButtonCell"; title = "App info (RL, N1MM)"; ObjectID = "54t-pf-QA7"; */
"54t-pf-QA7.title" = "App info (RL, N1MM)";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "57s-3H-XHy"; */
"57s-3H-XHy.title" = "Habilitar";

/* Class = "NSButtonCell"; title = "<S&P>"; ObjectID = "78N-Wq-q8S"; */
"78N-Wq-q8S.title" = "<S&P>";

/* Class = "NSButtonCell"; title = "Cancel Test"; ObjectID = "79H-NC-gxC"; */
"79H-NC-gxC.title" = "Cancelar Test";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "83L-lV-MKK"; */
"83L-lV-MKK.title" = "<His Call>";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "88b-2Y-bi3"; */
"88b-2Y-bi3.placeholderString" = "Macro";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "91x-wC-Bbu"; */
"91x-wC-Bbu.title" = "<His Call>";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "380-Kd-mMB"; */
"380-Kd-mMB.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "For sound card settings see the Phone tab."; ObjectID = "574-bx-Wmx"; */
"574-bx-Wmx.title" = "Para la configuración de la tarjeta de sonido, consulte la pestaña Fonía.";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "770-mc-pGh"; */
"770-mc-pGh.title" = "3";


/* Class = "NSMenuItem"; title = "2"; ObjectID = "997-ce-AYz"; */
"997-ce-AYz.title" = "2";

/* Class = "NSTextFieldCell"; title = "F4: My call"; ObjectID = "A7v-bh-Sm3"; */
"A7v-bh-Sm3.title" = "F4: Mi Indicativo";

/* Class = "NSButtonCell"; title = "All 0 --> T"; ObjectID = "A9N-oK-8Z5"; */
"A9N-oK-8Z5.title" = "Todos 0 --> T";

/* Class = "NSMenuItem"; title = "SSB"; ObjectID = "ab2-Ar-nDB"; */
"ab2-Ar-nDB.title" = "SSB";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "acM-6G-PUx"; */
"acM-6G-PUx.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "Transmitter:"; ObjectID = "AdJ-dU-Kt3"; */
"AdJ-dU-Kt3.title" = "Transmisor:";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "aDY-b4-r1A"; */
"aDY-b4-r1A.title" = "1";

/* Class = "NSButtonCell"; title = "Use cheat database"; ObjectID = "alc-8T-0Zn"; */
"alc-8T-0Zn.title" = "Usar base de datos de referencia";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "AM8-Wo-xcM"; */
"AM8-Wo-xcM.title" = "Item 3";

/* Class = "NSMenuItem"; title = "ALL"; ObjectID = "amt-kc-WVq"; */
"amt-kc-WVq.title" = "All";

/* Class = "NSButtonCell"; title = "<Correct>"; ObjectID = "AN3-Ug-Iv8"; */
"AN3-Ug-Iv8.title" = "<Correct>";

/* Class = "NSMenuItem"; title = "24-HOURS"; ObjectID = "ans-02-gGd"; */
"ans-02-gGd.title" = "24-HOURS";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "aPo-aA-Jzm"; */
"aPo-aA-Jzm.title" = "<My Call>";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "AQ9-AL-NP7"; */
"AQ9-AL-NP7.title" = "Habilitar";

/* Class = "NSMenuItem"; title = "TWO"; ObjectID = "aRu-w3-aPp"; */
"aRu-w3-aPp.title" = "TWO";

/* Class = "NSTextFieldCell"; placeholderString = "12070"; ObjectID = "AS5-8f-VTo"; */
"AS5-8f-VTo.placeholderString" = "12070";

/* Class = "NSTextFieldCell"; title = "State, Prov., ..."; ObjectID = "aT2-Tq-kMQ"; */
"aT2-Tq-kMQ.title" = "Estado, Prov., ...";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "AtN-uh-Wif"; */
"AtN-uh-Wif.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "aVX-kF-Hxm"; */
"aVX-kF-Hxm.placeholderString" = "";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "AZT-Xk-qa0"; */
"AZT-Xk-qa0.placeholderString" = "Macro";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "b1B-aa-YkS"; */
"b1B-aa-YkS.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "F4: My call"; ObjectID = "b23-nD-ldx"; */
"b23-nD-ldx.title" = "F4: Mi Indicativo";

/* Class = "NSButtonCell"; title = "<QTC Series>"; ObjectID = "b70-aW-HIW"; */
"b70-aW-HIW.title" = "<QTC Series>";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "bam-P9-uy2"; */
"bam-P9-uy2.title" = "2";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "bcy-Qd-FaW"; */
"bcy-Qd-FaW.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "BdK-x8-PzS"; */
"BdK-x8-PzS.title" = "Contraseña:";

/* Class = "NSTextFieldCell"; title = "Master:"; ObjectID = "bEi-wd-lBJ"; */
"bEi-wd-lBJ.title" = "Maestro:";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "bgR-zB-Qn6"; */
"bgR-zB-Qn6.title" = "4";

/* Class = "NSTabViewItem"; label = "RTTY"; ObjectID = "BGU-PA-FhQ"; */
"BGU-PA-FhQ.label" = "RTTY";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "BLK-Pc-6AH"; */
"BLK-Pc-6AH.title" = "Puerto:";

/* Class = "NSTextFieldCell"; placeholderString = "12070"; ObjectID = "bmQ-cW-6yg"; */
"bmQ-cW-6yg.placeholderString" = "12070";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "BMQ-hl-aYC"; */
"BMQ-hl-aYC.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "F7: NR?"; ObjectID = "bpg-UP-mcy"; */
"bpg-UP-mcy.title" = "F7: NR?";

/* Class = "NSTextFieldCell"; title = "F4:"; ObjectID = "BT1-cV-jHJ"; */
"BT1-cV-jHJ.title" = "F4:";

/* Class = "NSTabViewItem"; label = "Phone"; ObjectID = "Bxe-bz-jmT"; */
"Bxe-bz-jmT.label" = "Fonía";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "c0D-Jj-3kh"; */
"c0D-Jj-3kh.title" = "5";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "C6y-Mq-ZfD"; */
"C6y-Mq-ZfD.title" = "Item 3";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "C7r-wa-rZO"; */
"C7r-wa-rZO.placeholderString" = "Macro";

/* Class = "NSBox"; title = "Settings for playback test"; ObjectID = "c8b-tM-5UA"; */
"c8b-tM-5UA.title" = "Configuración para la prueba de reproducción";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "can-T1-j8T"; */
"can-T1-j8T.title" = "<His Call>";

/* Class = "NSTableColumn"; headerCell.title = "Example"; ObjectID = "Cbr-dy-7Nr"; */
"Cbr-dy-7Nr.headerCell.title" = "Ejemplo";

/* Class = "NSMenuItem"; title = "FT8"; ObjectID = "cdc-kL-wwh"; */
"cdc-kL-wwh.title" = "FT8";

/* Class = "NSTextFieldCell"; title = "F1: CQ"; ObjectID = "Cf5-hj-tiG"; */
"Cf5-hj-tiG.title" = "F1: CQ";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "chf-B8-IBV"; */
"chf-B8-IBV.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "F3:"; ObjectID = "Cj2-a0-FUi"; */
"Cj2-a0-FUi.title" = "F3:";

/* Class = "NSButtonCell"; title = "<RST>"; ObjectID = "CNh-2P-pZx"; */
"CNh-2P-pZx.title" = "<RST>";

/* Class = "NSTextFieldCell"; title = "F1:"; ObjectID = "Co3-G5-3vb"; */
"Co3-G5-3vb.title" = "F1:";

/* Class = "NSTabViewItem"; label = "Scoreboards"; ObjectID = "cpa-aH-gkg"; */
"cpa-aH-gkg.label" = "Marcadores";

/* Class = "NSButtonCell"; title = "Radio (N1MM)"; ObjectID = "CTi-Vz-Ydf"; */
"CTi-Vz-Ydf.title" = "Radio (N1MM)";

/* Class = "NSMenuItem"; title = "QRP"; ObjectID = "CVB-Kd-2kF"; */
"CVB-Kd-2kF.title" = "QRP";

/* Class = "NSTextFieldCell"; title = "Operators:"; ObjectID = "cwC-dD-GcL"; */
"cwC-dD-GcL.title" = "Operators:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "d2Y-Vp-XX0"; */
"d2Y-Vp-XX0.title" = "Nombre:";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "DAP-AV-ahl"; */
"DAP-AV-ahl.title" = "Test";

/* Class = "NSButton"; ibShadowedToolTip = "WK only, resets a speed change"; ObjectID = "Dav-pw-Y7b"; */
"Dav-pw-Y7b.ibShadowedToolTip" = "Solo WK, restablece un cambio de velocidad";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "dGc-VS-cyY"; */
"dGc-VS-cyY.title" = "3";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "dgl-iL-55U"; */
"dgl-iL-55U.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "Output device for radio"; ObjectID = "DGr-l0-zPg"; */
"DGr-l0-zPg.title" = "Dispositivo de salida para radio";

/* Class = "NSButtonCell"; title = "Score (N1MM)"; ObjectID = "dNV-ku-4FT"; */
"dNV-ku-4FT.title" = "Puntuación (N1MM)";

/* Class = "NSTextFieldCell"; title = "Valuable station"; ObjectID = "dre-x3-SD8"; */
"dre-x3-SD8.title" = "Estación importante";

/* Class = "NSMenuItem"; title = "PH"; ObjectID = "due-WI-rIW"; */
"due-WI-rIW.title" = "PH";

/* Class = "NSMenuItem"; title = "10M"; ObjectID = "dv8-GF-KTk"; */
"dv8-GF-KTk.title" = "10M";

/* Class = "NSButtonCell"; title = "Leadung 0 --> T"; ObjectID = "DwK-rv-Ffs"; */
"DwK-rv-Ffs.title" = "Destacados 0 --> T";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "dyB-0Q-AlD"; */
"dyB-0Q-AlD.title" = "<My Call>";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "DZX-ew-ETX"; */
"DZX-ew-ETX.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "12,0 s"; ObjectID = "e2w-i6-752"; */
"e2w-i6-752.title" = "12,0 s";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "E3Z-6M-eWb"; */
"E3Z-6M-eWb.title" = "Puerto:";

/* Class = "NSTextFieldCell"; title = "Not applicable yet"; ObjectID = "E5Z-BA-ac2"; */
"E5Z-BA-ac2.title" = "No aplicable aún";

/* Class = "NSTextFieldCell"; title = "F2: Exchange msg"; ObjectID = "E8O-4h-DVA"; */
"E8O-4h-DVA.title" = "F2: Intercambiar msj";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "Ebh-iJ-uZX"; */
"Ebh-iJ-uZX.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "F5: His call"; ObjectID = "eDP-ya-fl5"; */
"eDP-ya-fl5.title" = "F5: Su indicativo";

/* Class = "NSTextFieldCell"; title = "Power:"; ObjectID = "EgZ-jp-f2U"; */
"EgZ-jp-f2U.title" = "Potencia:";

/* Class = "NSButtonCell"; title = "Real time uploads"; ObjectID = "epN-fp-wwj"; */
"epN-fp-wwj.title" = "Subidas en tiempo real";

/* Class = "NSMenuItem"; title = "ROOKIE"; ObjectID = "ETA-aH-5mY"; */
"ETA-aH-5mY.title" = "ROOKIE";

/* Class = "NSWindow"; title = "Contest Preferences"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Preferencias de Concurso";

/* Class = "NSBox"; title = "Box"; ObjectID = "f4c-qw-oA3"; */
"f4c-qw-oA3.title" = "";

/* Class = "NSButtonCell"; title = "<QTC Call>"; ObjectID = "F7j-fm-5eb"; */
"F7j-fm-5eb.title" = "<QTC Call>";

/* Class = "NSTextFieldCell"; title = "Macro cfm series:"; ObjectID = "fAI-KU-uLf"; */
"fAI-KU-uLf.title" = "Macro conf. series:";

/* Class = "NSMenuItem"; title = "ONE"; ObjectID = "FbO-C8-zc9"; */
"FbO-C8-zc9.title" = "ONE";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "FDz-Pa-RSg"; */
"FDz-Pa-RSg.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Font size:"; ObjectID = "Ff8-f1-XAO"; */
"Ff8-f1-XAO.title" = "Tamaño de fuente:";

/* Class = "NSTabViewItem"; label = "QTCs"; ObjectID = "FFa-6b-8tj"; */
"FFa-6b-8tj.label" = "QTCs";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "ffV-wV-Kov"; */
"ffV-wV-Kov.title" = "Contraseña:";

/* Class = "NSMenuItem"; title = "UNLIMITED"; ObjectID = "Fjv-fq-yq4"; */
"Fjv-fq-yq4.title" = "UNLIMITED";

/* Class = "NSTextFieldCell"; title = "F1: CQ"; ObjectID = "Fjw-4x-kgW"; */
"Fjw-4x-kgW.title" = "F1: CQ";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "FNI-zP-106"; */
"FNI-zP-106.title" = "Item 1";

/* Class = "NSBox"; title = "WSJT-X"; ObjectID = "FNV-FB-RFL"; */
"FNV-FB-RFL.title" = "WSJT-X";

/* Class = "NSTextFieldCell"; title = "Password for signing:"; ObjectID = "fp7-iA-apy"; */
"fp7-iA-apy.title" = "Contraseña para entrar:";

/* Class = "NSMenuItem"; title = "TB-WIRES"; ObjectID = "ftu-Zp-hy4"; */
"ftu-Zp-hy4.title" = "TB-WIRES";

/* Class = "NSTextFieldCell"; title = "Contest:"; ObjectID = "fvs-sW-KTj"; */
"fvs-sW-KTj.title" = "Concurso:";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "fwS-vZ-wwm"; */
"fwS-vZ-wwm.title" = "4";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "fxu-la-9VS"; */
"fxu-la-9VS.title" = "Test";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "fYp-Y9-XtN"; */
"fYp-Y9-XtN.title" = "F5:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "FzB-DF-zIs"; */
"FzB-DF-zIs.placeholderString" = "";

/* Class = "NSMenuItem"; title = "NAQP-SSB"; ObjectID = "fzg-KD-2it"; */
"fzg-KD-2it.title" = "NAQP-SSB";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "g2q-2V-x9p"; */
"g2q-2V-x9p.title" = "Servidor:";

/* Class = "NSTextFieldCell"; title = "Station:"; ObjectID = "g5H-ZE-yoq"; */
"g5H-ZE-yoq.title" = "Estación:";

/* Class = "NSMenuItem"; title = "MIXED"; ObjectID = "G33-mO-n6U"; */
"G33-mO-n6U.title" = "MIXTO";

/* Class = "NSMenuItem"; title = "PSK"; ObjectID = "gbS-oy-Zag"; */
"gbS-oy-Zag.title" = "PSK";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "gEJ-lE-b6V"; */
"gEJ-lE-b6V.title" = "Item 1";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "GgJ-pe-nzO"; */
"GgJ-pe-nzO.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "Addr2:"; ObjectID = "gic-7j-btN"; */
"gic-7j-btN.title" = "Direcc2:";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "GJI-OQ-zcE"; */
"GJI-OQ-zcE.title" = "4";

/* Class = "NSTabViewItem"; label = "contestonlinescore.com"; ObjectID = "gMo-55-F4R"; */
"gMo-55-F4R.label" = "contestonlinescore.com";

/* Class = "NSMenuItem"; title = "Radio #1"; ObjectID = "GPc-G4-f1C"; */
"GPc-G4-f1C.title" = "Radio #1";

/* Class = "NSButtonCell"; title = "<RST>"; ObjectID = "GQV-ZR-u5q"; */
"GQV-ZR-u5q.title" = "<RST>";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GrQ-FT-erU"; */
"GrQ-FT-erU.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "gTC-hL-M6t"; */
"gTC-hL-M6t.title" = "Test";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "gU9-ic-93s"; */
"gU9-ic-93s.placeholderString" = "Macro";

/* Class = "NSMenuItem"; title = "24"; ObjectID = "GUP-CU-CdH"; */
"GUP-CU-CdH.title" = "Ninguno";

/* Class = "NSTextFieldCell"; title = "Band:"; ObjectID = "GW7-Cb-CaO"; */
"GW7-Cb-CaO.title" = "Banda:";

/* Class = "NSTextFieldCell"; title = "Club:"; ObjectID = "gWy-W6-KFA"; */
"gWy-W6-KFA.title" = "Club:";

/* Class = "NSTextFieldCell"; title = "Login callsign:"; ObjectID = "gxG-yh-81E"; */
"gxG-yh-81E.title" = "Indicativo inicio sesión:";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "gXt-eF-juV"; */
"gXt-eF-juV.title" = "Servidor:";

/* Class = "NSTextFieldCell"; title = "Transmitter:"; ObjectID = "GXW-X1-1hL"; */
"GXW-X1-1hL.title" = "Transmisor:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "gY8-1A-I2f"; */
"gY8-1A-I2f.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "RTTY Interface:"; ObjectID = "H0P-I7-4bD"; */
"H0P-I7-4bD.title" = "Interfaz RTTY:";

/* Class = "NSMenuItem"; title = "80M"; ObjectID = "h07-Dv-cWH"; */
"h07-Dv-cWH.title" = "80M";

/* Class = "NSTextFieldCell"; placeholderString = "255.255.255.255"; ObjectID = "h8F-Mo-jK2"; */
"h8F-Mo-jK2.placeholderString" = "255.255.255.255";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "h58-uJ-Hhp"; */
"h58-uJ-Hhp.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "HaH-bO-KXe"; */
"HaH-bO-KXe.title" = "";

/* Class = "NSButtonCell"; title = "<QTC Number>"; ObjectID = "HcM-kq-MIH"; */
"HcM-kq-MIH.title" = "<QTC Number>";

/* Class = "NSMenuItem"; title = "QRP"; ObjectID = "hCm-wU-UQ7"; */
"hCm-wU-UQ7.title" = "QRP";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "hcU-aX-SeY"; */
"hcU-aX-SeY.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "HFu-Jd-pmh"; */
"HFu-Jd-pmh.title" = "Item 3";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "hjx-N9-IKQ"; */
"hjx-N9-IKQ.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Output device for playback test"; ObjectID = "hlh-qs-U8d"; */
"hlh-qs-U8d.title" = "Dispositivo de salida para prueba de reproducción";

/* Class = "NSTextFieldCell"; title = "Addr1:"; ObjectID = "hME-9r-ZcK"; */
"hME-9r-ZcK.title" = "Direcc1:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "Hn2-0G-Icp"; */
"Hn2-0G-Icp.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "No valuable station:"; ObjectID = "hNB-3g-hIO"; */
"hNB-3g-hIO.title" = "Estación NO importante:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Hnl-Xe-NrG"; */
"Hnl-Xe-NrG.title" = "Item 2";

/* Class = "NSButtonCell"; title = "<Run>"; ObjectID = "hnw-HX-Lo2"; */
"hnw-HX-Lo2.title" = "<Run>";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "HO0-oT-KBb"; */
"HO0-oT-KBb.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "hOS-oB-RXd"; */
"hOS-oB-RXd.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "Auto CQ:"; ObjectID = "hPN-PB-l9u"; */
"hPN-PB-l9u.title" = "Auto CQ:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "HTD-11-5fv"; */
"HTD-11-5fv.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "F4: My call"; ObjectID = "HTX-DD-zbC"; */
"HTX-DD-zbC.title" = "F4: Mi Indicativo";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "hwK-sd-6np"; */
"hwK-sd-6np.title" = "<His Call>";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "i1M-X5-egT"; */
"i1M-X5-egT.placeholderString" = "Macro";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "i3b-Fa-38o"; */
"i3b-Fa-38o.title" = "<His Call>";

/* Class = "NSTextFieldCell"; title = "F1:"; ObjectID = "I3Z-vA-HBF"; */
"I3Z-vA-HBF.title" = "F1:";

/* Class = "NSMenuItem"; title = "SWL"; ObjectID = "i5Y-D6-ZK4"; */
"i5Y-D6-ZK4.title" = "SWL";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "ICm-gG-bPU"; */
"ICm-gG-bPU.title" = "Item 3";

/* Class = "NSMenuItem"; title = "PORTABLE"; ObjectID = "Idg-5Q-fTa"; */
"Idg-5Q-fTa.title" = "PORTABLE";

/* Class = "NSMenuItem"; title = "Radio #2"; ObjectID = "ihg-D6-6zR"; */
"ihg-D6-6zR.title" = "Radio #2";

/* Class = "NSButtonCell"; title = "<wpm -4>"; ObjectID = "IKK-vV-K5p"; */
"IKK-vV-K5p.title" = "<wpm -4>";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "IM4-87-lIC"; */
"IM4-87-lIC.title" = "Item 3";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "ipg-MH-sG0"; */
"ipg-MH-sG0.title" = "1";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "IPm-YD-fJz"; */
"IPm-YD-fJz.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "iRt-Rw-m7J"; */
"iRt-Rw-m7J.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "F2:"; ObjectID = "ivl-sE-tJC"; */
"ivl-sE-tJC.title" = "F2:";

/* Class = "NSTextFieldCell"; title = "Folder location"; ObjectID = "IYq-br-3Wb"; */
"IYq-br-3Wb.title" = "Ubicación de carpeta";

/* Class = "NSMenuItem"; title = "N/A"; ObjectID = "J74-t5-u2o"; */
"J74-t5-u2o.title" = "N/A";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "j86-FE-Q7M"; */
"j86-FE-Q7M.title" = "Test";

/* Class = "NSButtonCell"; title = "<Correct>"; ObjectID = "jAK-ra-M8u"; */
"jAK-ra-M8u.title" = "<Correct>";

/* Class = "NSMenuItem"; title = "2M"; ObjectID = "Jal-vA-Kbp"; */
"Jal-vA-Kbp.title" = "2M";

/* Class = "NSTextFieldCell"; title = "F1:"; ObjectID = "JaO-6d-0xC"; */
"JaO-6d-0xC.title" = "F1:";

/* Class = "NSButtonCell"; title = "<New Line>"; ObjectID = "jCO-bO-EK9"; */
"jCO-bO-EK9.title" = "<New Line>";

/* Class = "NSTextFieldCell"; title = "User name:"; ObjectID = "jel-hZ-6v1"; */
"jel-hZ-6v1.title" = "Usuario:";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "jH0-6c-rve"; */
"jH0-6c-rve.title" = "5";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Jh9-J8-PmB"; */
"Jh9-J8-PmB.title" = "Item 3";

/* Class = "NSTabViewItem"; label = "Receive QTCs"; ObjectID = "JiJ-iY-rNm"; */
"JiJ-iY-rNm.label" = "Recibir QTCs";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "JIW-IZ-8Fg"; */
"JIW-IZ-8Fg.placeholderString" = "Macro";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "jK4-7W-Q8p"; */
"jK4-7W-Q8p.title" = "2";

/* Class = "NSTextFieldCell"; title = "F2: Exchange"; ObjectID = "JKJ-Tg-9wf"; */
"JKJ-Tg-9wf.title" = "F2: Intercambiar";

/* Class = "NSMenuItem"; title = "Load set"; ObjectID = "Jlb-je-QZE"; */
"Jlb-je-QZE.title" = "Cargar configuración";

/* Class = "NSTextFieldCell"; title = "12,0 s"; ObjectID = "jLN-xO-gjL"; */
"jLN-xO-gjL.title" = "12,0 s";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "jmA-WY-LVY"; */
"jmA-WY-LVY.title" = "Item 2";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "JmI-ip-eLc"; */
"JmI-ip-eLc.title" = "1";

/* Class = "NSTextFieldCell"; placeholderString = "255.255.255.255"; ObjectID = "jnW-T2-4HE"; */
"jnW-T2-4HE.placeholderString" = "255.255.255.255";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "JQT-Lo-keX"; */
"JQT-Lo-keX.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Radio #3"; ObjectID = "jrW-Dy-85D"; */
"jrW-Dy-85D.title" = "Radio #3";

/* Class = "NSMenuItem"; title = "NAQP-CW"; ObjectID = "JRx-GL-90t"; */
"JRx-GL-90t.title" = "NAQP-CW";

/* Class = "NSTextFieldCell"; title = "Macro send QTC:"; ObjectID = "jSf-ax-Tuz"; */
"jSf-ax-Tuz.title" = "Macro enviar QTC:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "jsU-cz-o69"; */
"jsU-cz-o69.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "F7: NR?"; ObjectID = "jTb-JX-P1J"; */
"jTb-JX-P1J.title" = "F7: NR?";

/* Class = "NSTextFieldCell"; title = "DXCC:"; ObjectID = "Jv7-CC-F34"; */
"Jv7-CC-F34.title" = "DXCC:";

/* Class = "NSButtonCell"; title = "<New Line>"; ObjectID = "JYB-7k-sQt"; */
"JYB-7k-sQt.title" = "<New Line>";

/* Class = "NSTextFieldCell"; title = "Start exchange:"; ObjectID = "kbe-Z9-Jov"; */
"kbe-Z9-Jov.title" = "Iniciar intercambio:";

/* Class = "NSTextFieldCell"; title = "Login callsign:"; ObjectID = "kDi-ea-GmN"; */
"kDi-ea-GmN.title" = "Indicativo inicio sesión:";

/* Class = "NSButtonCell"; title = "Enable"; ObjectID = "Kjc-uD-c39"; */
"Kjc-uD-c39.title" = "Habilitar";

/* Class = "NSMenuItem"; title = "WinKeyer >=3.1"; ObjectID = "KLa-W3-jO1"; */
"KLa-W3-jO1.title" = "WinKeyer >=3.1";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "kmR-4y-OTA"; */
"kmR-4y-OTA.title" = "5";

/* Class = "NSTextFieldCell"; title = "Master:"; ObjectID = "kMU-W6-kFa"; */
"kMU-W6-kFa.title" = "Maestro:";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "KP0-nl-hxI"; */
"KP0-nl-hxI.title" = "2";

/* Class = "NSTextFieldCell"; title = "Macro cfm series:"; ObjectID = "Kqo-5S-lMl"; */
"Kqo-5S-lMl.title" = "Macro conf. series:";

/* Class = "NSBox"; title = "RUMlog, N1MM & TR4W compatible - UDP"; ObjectID = "krY-kp-AGv"; */
"krY-kp-AGv.title" = "RUMlog, N1MM & TR4W compatible";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "Kuu-Vj-yO7"; */
"Kuu-Vj-yO7.title" = "Puerto:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "KvQ-7W-3se"; */
"KvQ-7W-3se.title" = "Item 1";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "kWb-mV-IH0"; */
"kWb-mV-IH0.title" = "3";

/* Class = "NSMenuItem"; title = "LIMITED"; ObjectID = "kxF-Xr-Zsh"; */
"kxF-Xr-Zsh.title" = "LIMITED";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "kYf-q6-oaG"; */
"kYf-q6-oaG.title" = "Test";

/* Class = "NSTextFieldCell"; title = "F4:"; ObjectID = "KYh-Bw-K0y"; */
"KYh-Bw-K0y.title" = "F4:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "kZQ-AU-dTG"; */
"kZQ-AU-dTG.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "l0r-ec-zBX"; */
"l0r-ec-zBX.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "l5d-EP-3dm"; */
"l5d-EP-3dm.title" = "Izquierda:";

/* Class = "NSTextFieldCell"; title = "No valuable station"; ObjectID = "l9T-a2-7WO"; */
"l9T-a2-7WO.title" = "Estación NO importante";

/* Class = "NSMenu"; title = "Not used"; ObjectID = "L95-aI-5bt"; */
"L95-aI-5bt.title" = "No usado";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "lcG-G2-WMX"; */
"lcG-G2-WMX.title" = "1";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "lfC-nG-st6"; */
"lfC-nG-st6.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "F3:"; ObjectID = "LGR-Fb-sBT"; */
"LGR-Fb-sBT.title" = "F3:";

/* Class = "NSTextFieldCell"; title = "F1: CQ"; ObjectID = "LJU-na-6Np"; */
"LJU-na-6Np.title" = "F1: CQ";

/* Class = "NSButtonCell"; title = "<Number>"; ObjectID = "lLC-bt-AlV"; */
"lLC-bt-AlV.title" = "<Number>";

/* Class = "NSButtonCell"; title = "9 --> N"; ObjectID = "lPs-o6-th7"; */
"lPs-o6-th7.title" = "9 --> N";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "lqC-LJ-n31"; */
"lqC-LJ-n31.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Colorize callsigns"; ObjectID = "lXh-oi-50E"; */
"lXh-oi-50E.title" = "Colorear indicativos";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "LYE-LO-g7Y"; */
"LYE-LO-g7Y.title" = "<My Call>";

/* Class = "NSButtonCell"; title = "Listen to other RUMlog contest instances"; ObjectID = "LyZ-Pm-mRd"; */
"LyZ-Pm-mRd.title" = "Escucha otras instancias de RUMlog";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "m2G-G3-aLl"; */
"m2G-G3-aLl.title" = "3";

/* Class = "NSTextFieldCell"; title = "CQ:"; ObjectID = "M7V-zQ-uk4"; */
"M7V-zQ-uk4.title" = "CQ:";

/* Class = "NSTextFieldCell"; title = "User name:"; ObjectID = "m8g-WT-TfB"; */
"m8g-WT-TfB.title" = "Usuario:";

/* Class = "NSTextFieldCell"; title = "rst:"; ObjectID = "M34-sL-e0N"; */
"M34-sL-e0N.title" = "rst:";

/* Class = "NSTextFieldCell"; title = "F1:"; ObjectID = "Maf-GV-nay"; */
"Maf-GV-nay.title" = "F1:";

/* Class = "NSButtonCell"; title = "Cancel Test"; ObjectID = "mbP-WO-8SH"; */
"mbP-WO-8SH.title" = "Cancelar Test";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "MCJ-zR-x1t"; */
"MCJ-zR-x1t.placeholderString" = "";

/* Class = "NSButtonCell"; title = "Post msgs"; ObjectID = "Med-Mp-Xs2"; */
"Med-Mp-Xs2.title" = "Publicar msj";

/* Class = "NSButtonCell"; title = "9 --> N"; ObjectID = "Mfd-cb-epP"; */
"Mfd-cb-epP.title" = "9 --> N";

/* Class = "NSTextFieldCell"; title = "F8: ?"; ObjectID = "mij-OW-dAn"; */
"mij-OW-dAn.title" = "F8: ?";

/* Class = "NSButtonCell"; title = "Cut leading zeros in s/n"; ObjectID = "mN4-re-HMk"; */
"mN4-re-HMk.title" = "Quitar los ceros iniciales en s/n";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "MOd-jh-jhg"; */
"MOd-jh-jhg.title" = "Item 3";

/* Class = "NSMenuItem"; title = "HIGH"; ObjectID = "moe-Ug-K7p"; */
"moe-Ug-K7p.title" = "HIGH";

/* Class = "NSTextFieldCell"; placeholderString = "255.255.255.255"; ObjectID = "MpT-7w-oep"; */
"MpT-7w-oep.placeholderString" = "255.255.255.255";

/* Class = "NSButtonCell"; title = "Populate dx-spot table"; ObjectID = "mRq-fl-21E"; */
"mRq-fl-21E.title" = "Publicar tabla dx-spot";

/* Class = "NSTabViewItem"; label = "CW"; ObjectID = "Mrq-u3-hNS"; */
"Mrq-u3-hNS.label" = "CW";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "mT0-Q2-VOr"; */
"mT0-Q2-VOr.placeholderString" = "Macro";

/* Class = "NSTabViewItem"; label = "Spot Colors"; ObjectID = "Mur-bo-fWh"; */
"Mur-bo-fWh.label" = "Colores de Spot";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "MWK-jH-upx"; */
"MWK-jH-upx.title" = "5";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "Mxt-mc-XjM"; */
"Mxt-mc-XjM.placeholderString" = "Macro";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "N3p-rt-PaS"; */
"N3p-rt-PaS.title" = "Test";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "N9R-SI-qzY"; */
"N9R-SI-qzY.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "NAX-P4-eUo"; */
"NAX-P4-eUo.title" = "Servidor:";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "nHt-2W-va2"; */
"nHt-2W-va2.title" = "Puerto:";

/* Class = "NSTabViewItem"; label = "Send QTCs"; ObjectID = "nRE-Ys-zQl"; */
"nRE-Ys-zQl.label" = "Enviar QTCs";

/* Class = "NSTextFieldCell"; title = "Valuable station:"; ObjectID = "nru-B7-wTt"; */
"nru-B7-wTt.title" = "Estación importante:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "NSn-5O-SS0"; */
"NSn-5O-SS0.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "New multiplier"; ObjectID = "nSR-AZ-EIg"; */
"nSR-AZ-EIg.title" = "Nuevo multiplicador";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "NTn-Ho-Z3Y"; */
"NTn-Ho-Z3Y.title" = "Item 3";

/* Class = "NSMenuItem"; title = "6-HOURS"; ObjectID = "NV7-hL-GAM"; */
"NV7-hL-GAM.title" = "6-HOURS";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "O4M-hE-n1Q"; */
"O4M-hE-n1Q.placeholderString" = "";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "o5W-WS-mHc"; */
"o5W-WS-mHc.placeholderString" = "";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "o6h-SD-813"; */
"o6h-SD-813.title" = "1";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "o8F-Rs-MiI"; */
"o8F-Rs-MiI.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "F4:"; ObjectID = "OAn-Aj-D04"; */
"OAn-Aj-D04.title" = "F4:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "oAX-o5-d0a"; */
"oAX-o5-d0a.placeholderString" = "";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "obg-ve-smc"; */
"obg-ve-smc.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "obK-Yo-Sfe"; */
"obK-Yo-Sfe.title" = "Item 2";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "OIQ-rL-Qxm"; */
"OIQ-rL-Qxm.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "oiX-ic-6il"; */
"oiX-ic-6il.placeholderString" = "";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "ooM-PF-yCg"; */
"ooM-PF-yCg.placeholderString" = "";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "OOV-iO-BDb"; */
"OOV-iO-BDb.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "oqa-0o-uDh"; */
"oqa-0o-uDh.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Band:"; ObjectID = "OwH-KT-Osm"; */
"OwH-KT-Osm.title" = "Banda:";

/* Class = "NSTextFieldCell"; title = "Exchange to send:"; ObjectID = "OXA-8K-cNM"; */
"OXA-8K-cNM.title" = "Intercambio para enviar:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "pcQ-nv-MU7"; */
"pcQ-nv-MU7.placeholderString" = "";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "peB-XA-JZ3"; */
"peB-XA-JZ3.title" = "2";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "pgp-Kq-fYk"; */
"pgp-Kq-fYk.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "pH9-oq-FHS"; */
"pH9-oq-FHS.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "AddrCity:"; ObjectID = "phf-EW-iur"; */
"phf-EW-iur.title" = "AddrCity:";

/* Class = "NSMenuItem"; title = "RTTY"; ObjectID = "pKh-Ry-wh8"; */
"pKh-Ry-wh8.title" = "RTTY";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "PkS-GZ-TAr"; */
"PkS-GZ-TAr.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "PM4-rw-orc"; */
"PM4-rw-orc.placeholderString" = "";

/* Class = "NSMenuItem"; title = "RX: Fldigi"; ObjectID = "pmM-8O-ug5"; */
"pmM-8O-ug5.title" = "RX: Fldigi";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "Pn9-FK-avQ"; */
"Pn9-FK-avQ.title" = "Modo:";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "PNo-w8-sd3"; */
"PNo-w8-sd3.title" = "<My Call>";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "Pnx-4d-av6"; */
"Pnx-4d-av6.title" = "Derecha:";

/* Class = "NSButtonCell"; title = "<QTC Call>"; ObjectID = "PnZ-ht-MZe"; */
"PnZ-ht-MZe.title" = "<QTC Call>";

/* Class = "NSMenuItem"; title = "ONE"; ObjectID = "PSF-2D-bk1"; */
"PSF-2D-bk1.title" = "ONE";

/* Class = "NSMenuItem"; title = "LOW"; ObjectID = "PsM-5T-MjP"; */
"PsM-5T-MjP.title" = "LOW";

/* Class = "NSMenuItem"; title = "FIXED"; ObjectID = "pU8-Rl-A4m"; */
"pU8-Rl-A4m.title" = "Fixed";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Puf-z4-G8K"; */
"Puf-z4-G8K.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "F4:"; ObjectID = "pxw-Hx-hwy"; */
"pxw-Hx-hwy.title" = "F4:";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "Q16-Sa-R5o"; */
"Q16-Sa-R5o.title" = "Test";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "q63-3e-JvK"; */
"q63-3e-JvK.title" = "5";

/* Class = "NSMenuItem"; title = "HIGH"; ObjectID = "qci-Mi-Eq4"; */
"qci-Mi-Eq4.title" = "HIGH";

/* Class = "NSButtonCell"; title = "<QTC Number>"; ObjectID = "qcQ-Zq-Ea1"; */
"qcQ-Zq-Ea1.title" = "<QTC Number>";

/* Class = "NSTextFieldCell"; title = "F2: Exchange msg"; ObjectID = "Qcu-gT-If6"; */
"Qcu-gT-If6.title" = "F2: Intercambiar msj";

/* Class = "NSMenuItem"; title = "MIXED"; ObjectID = "QDM-A6-ubO"; */
"QDM-A6-ubO.title" = "MIXED";

/* Class = "NSMenuItem"; title = "Save set"; ObjectID = "Qdm-ek-2TG"; */
"Qdm-ek-2TG.title" = "Guardar configuración";

/* Class = "NSTextFieldCell"; title = "Number:"; ObjectID = "qEg-in-opK"; */
"qEg-in-opK.title" = "Número:";

/* Class = "NSMenuItem"; title = "Save set"; ObjectID = "qMQ-b3-5O1"; */
"qMQ-b3-5O1.title" = "Guardar configuración";

/* Class = "NSMenuItem"; title = "12-HOURS"; ObjectID = "qmq-RN-xuX"; */
"qmq-RN-xuX.title" = "12-HOURS";

/* Class = "NSMenu"; title = "Not used"; ObjectID = "Qr7-50-zba"; */
"Qr7-50-zba.title" = "No usado";

/* Class = "NSTabViewItem"; label = "Receive QTCs"; ObjectID = "QR9-6f-z2W"; */
"QR9-6f-z2W.label" = "Recibir QTCs";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "qtm-uW-Z3M"; */
"qtm-uW-Z3M.title" = "Servidor:";

/* Class = "NSMenuItem"; title = "CLASSIC"; ObjectID = "QWI-OV-98o"; */
"QWI-OV-98o.title" = "CLASSIC";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "qzC-Rd-K3p"; */
"qzC-Rd-K3p.title" = "Item 1";

/* Class = "NSButtonCell"; title = "<Number>"; ObjectID = "R5Q-rb-7rz"; */
"R5Q-rb-7rz.title" = "<Number>";

/* Class = "NSMenuItem"; title = "2M"; ObjectID = "rax-Py-0IG"; */
"rax-Py-0IG.title" = "2M";

/* Class = "NSMenuItem"; title = "NAQPCW"; ObjectID = "rBx-KK-2ce"; */
"rBx-KK-2ce.title" = "NAQPCW";

/* Class = "NSTextFieldCell"; title = "Overlay:"; ObjectID = "rD6-FJ-cdM"; */
"rD6-FJ-cdM.title" = "Overlay:";

/* Class = "NSBox"; title = "DX spots"; ObjectID = "RD9-x5-wYI"; */
"RD9-x5-wYI.title" = "DX spots";

/* Class = "NSTextFieldCell"; title = "Assisted:"; ObjectID = "Rds-EF-ntF"; */
"Rds-EF-ntF.title" = "Asistido:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "rDx-8x-A3C"; */
"rDx-8x-A3C.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "rEg-mX-DFo"; */
"rEg-mX-DFo.title" = "F5:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "rGK-i2-i9W"; */
"rGK-i2-i9W.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "RgQ-l4-Owe"; */
"RgQ-l4-Owe.title" = "Contraseña:";

/* Class = "NSMenuItem"; title = "ALL"; ObjectID = "rK6-Bz-eDC"; */
"rK6-Bz-eDC.title" = "ALL";

/* Class = "NSMenuItem"; title = "20M"; ObjectID = "rQy-p2-Dbd"; */
"rQy-p2-Dbd.title" = "20M";

/* Class = "NSMenuItem"; title = "Fldigi"; ObjectID = "RRA-qh-cav"; */
"RRA-qh-cav.title" = "Fldigi";

/* Class = "NSButtonCell"; title = "Callsign check"; ObjectID = "Ru5-ll-crY"; */
"Ru5-ll-crY.title" = "Comprobar indicativo";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "rWS-fo-cR8"; */
"rWS-fo-cR8.title" = "Fondo";

/* Class = "NSTextFieldCell"; title = "Macro to cfm QTC:"; ObjectID = "s3p-8y-aW1"; */
"s3p-8y-aW1.title" = "Macro para conf. QTC:";

/* Class = "NSTextFieldCell"; title = "F8:"; ObjectID = "s05-Za-0mV"; */
"s05-Za-0mV.title" = "F8:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "S6H-GG-sMu"; */
"S6H-GG-sMu.title" = "Item 2";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "SAf-El-WHA"; */
"SAf-El-WHA.title" = "4";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "SaH-xo-bhs"; */
"SaH-xo-bhs.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Fldigi"; ObjectID = "SDw-HB-FHX"; */
"SDw-HB-FHX.title" = "Fldigi";

/* Class = "NSTabViewItem"; label = "RTTY"; ObjectID = "SG3-iF-SOl"; */
"SG3-iF-SOl.label" = "RTTY";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "sId-NV-oAX"; */
"sId-NV-oAX.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Use System colors"; ObjectID = "siz-mq-4pt"; */
"siz-mq-4pt.title" = "Usar colores del sistema";

/* Class = "NSTextFieldCell"; title = "F6: S&P msg"; ObjectID = "sjk-Te-HvC"; */
"sjk-Te-HvC.title" = "F6: S&P msj";

/* Class = "NSMenuItem"; title = "Save set"; ObjectID = "sMG-z4-tte"; */
"sMG-z4-tte.title" = "Guardar configuración";

/* Class = "NSTextFieldCell"; title = "F6: S&P msg"; ObjectID = "snc-MU-VL1"; */
"snc-MU-VL1.title" = "F6: S&P msj";

/* Class = "NSTextFieldCell"; title = "F5: His call"; ObjectID = "sNs-dH-VyC"; */
"sNs-dH-VyC.title" = "F5: Su indicativo";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "SPB-mD-252"; */
"SPB-mD-252.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "sqQ-Pw-xaK"; */
"sqQ-Pw-xaK.title" = "Servidor:";

/* Class = "NSTextFieldCell"; title = "F8:"; ObjectID = "sQU-Yd-V0M"; */
"sQU-Yd-V0M.title" = "F8:";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "Ss0-hq-B3L"; */
"Ss0-hq-B3L.title" = "CW";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "SsR-QE-S5V"; */
"SsR-QE-S5V.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "Callsign:"; ObjectID = "Sv4-4V-eqs"; */
"Sv4-4V-eqs.title" = "Indicativo:";

/* Class = "NSMenuItem"; title = "Load set"; ObjectID = "SwE-pD-zeT"; */
"SwE-pD-zeT.title" = "Cargar configuración";

/* Class = "NSTextFieldCell"; title = "F2:"; ObjectID = "sYI-It-WBF"; */
"sYI-It-WBF.title" = "F2:";

/* Class = "NSMenuItem"; title = "DIGI"; ObjectID = "t0z-sq-BvB"; */
"t0z-sq-BvB.title" = "DIGI";

/* Class = "NSMenuItem"; title = "LOW"; ObjectID = "T3O-Ex-iJ4"; */
"T3O-Ex-iJ4.title" = "LOW";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "T3U-P7-RFC"; */
"T3U-P7-RFC.title" = "Servidor:";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "t3V-DH-Pdl"; */
"t3V-DH-Pdl.placeholderString" = "Macro";

/* Class = "NSTextFieldCell"; title = "The pathes to the tqsl application and to the .tqsl folder must be set in the Logbook Preferences under the LoTW/eQSL tab."; ObjectID = "TAS-x1-Q92"; */
"TAS-x1-Q92.title" = "Las rutas a la aplicación tqsl y a la carpeta .tqsl se deben establecer en las Preferencias del Log en la pestaña LoTW / eQSL.";

/* Class = "NSButtonCell"; title = "<QTC Series>"; ObjectID = "tDw-r6-s0r"; */
"tDw-r6-s0r.title" = "<QTC Series>";

/* Class = "NSButtonCell"; title = "<S&P>"; ObjectID = "tF9-MH-4Rz"; */
"tF9-MH-4Rz.title" = "<S&P>";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "tFN-1z-tBE"; */
"tFN-1z-tBE.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "F3: TU message"; ObjectID = "Th9-QD-6i9"; */
"Th9-QD-6i9.title" = "F3: TU mensaje";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "tl6-Rx-dOJ"; */
"tl6-Rx-dOJ.title" = "<My Call>";

/* Class = "NSTextFieldCell"; title = "Assisted:"; ObjectID = "tlf-8f-pbx"; */
"tlf-8f-pbx.title" = "Asistido:";

/* Class = "NSTextFieldCell"; title = "F3:"; ObjectID = "Tlh-iP-PB9"; */
"Tlh-iP-PB9.title" = "F3:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "tlM-wF-vpC"; */
"tlM-wF-vpC.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Club:"; ObjectID = "tMi-27-M8p"; */
"tMi-27-M8p.title" = "Club:";


/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "tO8-55-TND"; */
"tO8-55-TND.title" = "Puerto:";

/* Class = "NSBox"; title = "Clublog.org"; ObjectID = "TTB-VV-VcH"; */
"TTB-VV-VcH.title" = "Clublog.org";

/* Class = "NSButtonCell"; title = "<QTC Time>"; ObjectID = "tuB-pi-rWT"; */
"tuB-pi-rWT.title" = "<QTC Time>";

/* Class = "NSTabViewItem"; label = "Send QTCs"; ObjectID = "tUZ-kT-3j2"; */
"tUZ-kT-3j2.label" = "Enviar QTCs";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "TY3-hk-HlA"; */
"TY3-hk-HlA.title" = "Test";

/* Class = "NSTextFieldCell"; title = "Folder for saved audio files:"; ObjectID = "u7G-3H-qx6"; */
"u7G-3H-qx6.title" = "Carpeta para archivos de audio guardados:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "UcE-Fd-JMc"; */
"UcE-Fd-JMc.title" = "Item 1";

/* Class = "NSButtonCell"; title = "1 --> A"; ObjectID = "Ufc-fY-5lQ"; */
"Ufc-fY-5lQ.title" = "1 --> A";

/* Class = "NSButtonCell"; title = "<New Line>"; ObjectID = "Ufz-vu-sip"; */
"Ufz-vu-sip.title" = "<New Line>";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "uG1-KL-up2"; */
"uG1-KL-up2.title" = "F5:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "ug8-Gf-pWH"; */
"ug8-Gf-pWH.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "My grid square:"; ObjectID = "uTr-cb-qF5"; */
"uTr-cb-qF5.title" = "Mi cuadrícula:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "uUH-Zc-QjI"; */
"uUH-Zc-QjI.title" = "Item 2";

/* Class = "NSMenuItem"; title = "CW"; ObjectID = "uva-i0-bkD"; */
"uva-i0-bkD.title" = "CW";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "uw8-cD-w65"; */
"uw8-cD-w65.title" = "Test";

/* Class = "NSTextFieldCell"; title = "F3: TU message"; ObjectID = "uxr-3Z-0Mp"; */
"uxr-3Z-0Mp.title" = "F3: TU message";

/* Class = "NSTabViewItem"; label = "Send QTCs"; ObjectID = "UYQ-5g-aLB"; */
"UYQ-5g-aLB.label" = "Enviar QTCs";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "uZ3-LC-UN3"; */
"uZ3-LC-UN3.title" = "3";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "uzh-lJ-Fac"; */
"uzh-lJ-Fac.placeholderString" = "";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "V5E-qE-KBW"; */
"V5E-qE-KBW.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "V9S-yK-bHI"; */
"V9S-yK-bHI.title" = "Test";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "va4-YV-VqW"; */
"va4-YV-VqW.title" = "Servidor:";

/* Class = "NSTextFieldCell"; title = "F2:"; ObjectID = "VB3-oU-GoI"; */
"VB3-oU-GoI.title" = "F2:";

/* Class = "NSTabViewItem"; label = "Phone"; ObjectID = "vgm-Dg-CSI"; */
"vgm-Dg-CSI.label" = "Fonía";

/* Class = "NSTextFieldCell"; title = "F6: S&P msg"; ObjectID = "VHQ-Xy-VsC"; */
"VHQ-Xy-VsC.title" = "F6: S&P msj";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "VJ3-Lx-9qw"; */
"VJ3-Lx-9qw.title" = "2";

/* Class = "NSTextFieldCell"; title = "F3:"; ObjectID = "vKL-x2-Swj"; */
"vKL-x2-Swj.title" = "F3:";

/* Class = "NSTextFieldCell"; title = "ARRL section:"; ObjectID = "Vlf-AW-QgW"; */
"Vlf-AW-QgW.title" = "Sección ARRL:";

/* Class = "NSTextFieldCell"; title = "Operator:"; ObjectID = "VMp-Yd-uVy"; */
"VMp-Yd-uVy.title" = "Operador:";

/* Class = "NSMenuItem"; title = "K3/KX2/KX3"; ObjectID = "VMW-3j-4vZ"; */
"VMW-3j-4vZ.title" = "K3/KX2/KX3";

/* Class = "NSTextFieldCell"; title = "F4:"; ObjectID = "vO6-7T-ROY"; */
"vO6-7T-ROY.title" = "F4:";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "vOE-Vs-4ij"; */
"vOE-Vs-4ij.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "AddrZip:"; ObjectID = "voK-52-1wQ"; */
"voK-52-1wQ.title" = "AddrZip:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "vQ6-D2-BWc"; */
"vQ6-D2-BWc.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "F3: TU msg"; ObjectID = "VRi-B8-RX9"; */
"VRi-B8-RX9.title" = "F3: TU msj";

/* Class = "NSBox"; title = "General"; ObjectID = "vS5-d0-B6K"; */
"vS5-d0-B6K.title" = "General";

/* Class = "NSMenuItem"; title = "40M"; ObjectID = "vta-by-rWq"; */
"vta-by-rWq.title" = "40M";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "vvT-Wq-dh3"; */
"vvT-Wq-dh3.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "ITU:"; ObjectID = "vxc-wp-gXw"; */
"vxc-wp-gXw.title" = "ITU:";

/* Class = "NSButtonCell"; title = "Save QSOs to logbook"; ObjectID = "w4e-He-I2W"; */
"w4e-He-I2W.title" = "Guardar QSOs en log";

/* Class = "NSMenuItem"; title = "160M"; ObjectID = "waL-Jb-Kw8"; */
"waL-Jb-Kw8.title" = "160M";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "Wb6-8U-T8u"; */
"Wb6-8U-T8u.title" = "F5:";

/* Class = "NSButtonCell"; title = "<His Call>"; ObjectID = "Wb9-Gh-o03"; */
"Wb9-Gh-o03.title" = "<His Call>";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "WDs-p9-6Jk"; */
"WDs-p9-6Jk.title" = "Item 2";

/* Class = "NSButtonCell"; title = "<QTC Time>"; ObjectID = "wEp-C5-bbT"; */
"wEp-C5-bbT.title" = "<QTC Time>";

/* Class = "NSButtonCell"; title = "Use"; ObjectID = "wgO-gA-Vf5"; */
"wgO-gA-Vf5.title" = "Usar";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "wHQ-yr-uoZ"; */
"wHQ-yr-uoZ.placeholderString" = "";

/* Class = "NSMenuItem"; title = "RTTY"; ObjectID = "Wm5-m8-G0c"; */
"Wm5-m8-G0c.title" = "RTTY";

/* Class = "NSMenuItem"; title = "15M"; ObjectID = "wre-pt-J1B"; */
"wre-pt-J1B.title" = "15M";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "wSf-aI-6ao"; */
"wSf-aI-6ao.title" = "F5:";

/* Class = "NSTextFieldCell"; placeholderString = "Macro"; ObjectID = "wuO-W0-7nq"; */
"wuO-W0-7nq.placeholderString" = "Macro";

/* Class = "NSButtonCell"; title = "Load my data from logbook"; ObjectID = "wUW-zQ-dJf"; */
"wUW-zQ-dJf.title" = "Cargar mis datos del Log";

/* Class = "NSMenuItem"; title = "40M"; ObjectID = "X3d-Nj-kmu"; */
"X3d-Nj-kmu.title" = "40M";

/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "xAY-6p-7lh"; */
"xAY-6p-7lh.title" = "Hora:";

/* Class = "NSButtonCell"; title = "<Run>"; ObjectID = "XbC-mv-P7t"; */
"XbC-mv-P7t.title" = "<Run>";

/* Class = "NSButtonCell"; title = "Contact (N1MM)"; ObjectID = "xEN-9A-UV8"; */
"xEN-9A-UV8.title" = "Contacto (N1MM)";

/* Class = "NSBox"; title = "LoTW"; ObjectID = "xFi-Ne-8EU"; */
"xFi-Ne-8EU.title" = "LoTW";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "xFm-Tw-LfR"; */
"xFm-Tw-LfR.title" = "Contraseña:";

/* Class = "NSMenuItem"; title = "MULTI-OP"; ObjectID = "xJG-4Y-iCj"; */
"xJG-4Y-iCj.title" = "MULTI-OP";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "Xkg-lc-gwn"; */
"Xkg-lc-gwn.placeholderString" = "";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "XRi-NZ-g6B"; */
"XRi-NZ-g6B.title" = "4";

/* Class = "NSTextFieldCell"; title = "F5:"; ObjectID = "xRP-oL-x7Y"; */
"xRP-oL-x7Y.title" = "F5:";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "XSY-Un-a0w"; */
"XSY-Un-a0w.title" = "Test";

/* Class = "NSMenuItem"; title = "20M"; ObjectID = "xVP-Vx-Lts"; */
"xVP-Vx-Lts.title" = "20M";

/* Class = "NSTextFieldCell"; placeholderString = "12070"; ObjectID = "xZl-b1-ci4"; */
"xZl-b1-ci4.placeholderString" = "12070";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "Y5a-9e-DI5"; */
"Y5a-9e-DI5.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Operator:"; ObjectID = "y7U-vb-VeH"; */
"y7U-vb-VeH.title" = "Operador:";

/* Class = "NSTextFieldCell"; title = "AddrCountry:"; ObjectID = "yi6-zB-El0"; */
"yi6-zB-El0.title" = "AddrCountry:";

/* Class = "NSTextFieldCell"; title = "F2:"; ObjectID = "Yle-KM-O1A"; */
"Yle-KM-O1A.title" = "F2:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "YMz-3a-W1k"; */
"YMz-3a-W1k.title" = "Item 3";

/* Class = "NSButtonCell"; title = "<My Call>"; ObjectID = "yN8-13-kf4"; */
"yN8-13-kf4.title" = "<My Call>";

/* Class = "NSTabViewItem"; label = "Network"; ObjectID = "Yof-5X-pmH"; */
"Yof-5X-pmH.label" = "UDP";

/* Class = "NSTextFieldCell"; title = "AddrState:"; ObjectID = "yog-Bm-9hE"; */
"yog-Bm-9hE.title" = "AddrState:";

/* Class = "NSMenuItem"; title = "CHECKLOG"; ObjectID = "yp5-bI-jcp"; */
"yp5-bI-jcp.title" = "CHECKLOG";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "yRv-GM-VrI"; */
"yRv-GM-VrI.title" = "Item 1";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "ywb-mw-iI5"; */
"ywb-mw-iI5.title" = "1";

/* Class = "NSButtonCell"; title = "<wpm 0>"; ObjectID = "z1w-JI-bkq"; */
"z1w-JI-bkq.title" = "<ppm 0>";

/* Class = "NSMenuItem"; title = "µHAM"; ObjectID = "Z3T-Ye-iti"; */
"Z3T-Ye-iti.title" = "µHAM";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "z77-P8-RDF"; */
"z77-P8-RDF.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "ZdL-3Z-58Z"; */
"ZdL-3Z-58Z.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "New multiplier:"; ObjectID = "zex-EI-axd"; */
"zex-EI-axd.title" = "Nuevo multiplicador:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "zLl-Ze-35B"; */
"zLl-Ze-35B.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "ZPf-EE-3b0"; */
"ZPf-EE-3b0.title" = "Derecha:";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "Zqb-7z-12k"; */
"Zqb-7z-12k.placeholderString" = "";

/* Class = "NSButtonCell"; title = "Test"; ObjectID = "zr5-s0-6OJ"; */
"zr5-s0-6OJ.title" = "Test";

/* Class = "NSTextFieldCell"; placeholderString = "Button text"; ObjectID = "ZrS-W0-6yi"; */
"ZrS-W0-6yi.placeholderString" = "";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "zzy-ri-Ybl"; */
"zzy-ri-Ybl.title" = "Izquierda:";

